<UpdateFiles 
	UpdateSeqNumber="111111" 
	UpdateDate="23092004 1812">
	<UpdateSettings 
		Name="Updater/update_date" 
		Type="date" 
		Value="23092004 1812" />
	<UpdateSettings 
		Name="Updater/av_records" 
		Type="long" 
		Value="98950" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avcmhk3.dll" 
		LoadingOrder="31" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1MIrFHBRP6ZvQf9dzMbPJjSvPR+j70LdWJ0Td" 
		FileSize="19008" 
		FileDate="23092004 1806" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp.klb" 
		LoadingOrder="33" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1q0FshEub/HELIoZ87cxH+7owp01OGgML2JEL" 
		FileSize="3024" 
		FileDate="23092004 1812" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp.set" 
		LoadingOrder="32" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj16uG3B2w8iPOh9rN37fPuc+vu6Y8pHRHUMMTw" 
		FileSize="399" 
		FileDate="23092004 1812" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp.vnd" 
		LoadingOrder="27" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1vZMJniXeUoajCslnas22hcyR3WdtE5TYPJve" 
		FileSize="6346" 
		FileDate="23092004 1806" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="avp0409.avc" 
		LoadingOrder="9" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Mo1DX+R9sRBOThV/UzlmbRkQI0U4h/FGZWfn" 
		FileSize="970076" 
		FileDate="23092004 1809" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="backdoor.avc" 
		LoadingOrder="16" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1G+7ePHHp9Vvfm/0gbxG91+tp7G03LS+5QGlx" 
		FileSize="356531" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="blst" 
		RelativeSrvPath="updates" 
		Filename="black.lst" 
		LoadingOrder="28" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1uWdC2aJG8zv6ixTTv7okl6+bO02U5tXWBzn5" 
		FileSize="16548" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="ca.avc" 
		LoadingOrder="24" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1cxtoYX6//5I/DeVyRLkavuAFD9fjYEV3SYAm" 
		FileSize="58030" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="daily.avc" 
		LoadingOrder="21" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1YmRWhMFUHvF4WJy1VzcRFOArxNA6FHN0aTW1" 
		FileSize="262" 
		FileDate="23092004 1811" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="eicar.avc" 
		LoadingOrder="26" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1s9QMZRWcd+m6WYOzyVm18/uUb5KB+Wq8TQrZ" 
		FileSize="1863" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="engine.cfg" 
		LoadingOrder="30" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1yc0nG4iijl9c1ric80Qbn3hdxbSMjDiXO1Xy" 
		FileSize="11951" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="engine.dt" 
		LoadingOrder="29" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1yc0nG4iijl9c1ric80Qbn3hdxbSMjDiXO1Xy" 
		FileSize="11951" 
		FileDate="15032004 1339" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="extract.avc" 
		LoadingOrder="20" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1/sZIIZeCeLDF7jPAYuy/HIyUR51juEkr/hnv" 
		FileSize="238841" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="extr-cab.avc" 
		LoadingOrder="19" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1wUmGQUxEXTf1MvdaQNuhzG/YwRcwvi/cBGoN" 
		FileSize="19046" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="fa.avc" 
		LoadingOrder="25" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1fTFq/SqYVTtt/LPtb7Mdj7tTPPUiU9GYfPd7" 
		FileSize="1606" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="generic.avc" 
		LoadingOrder="23" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1XGVQ27fZjB4ht4Teu8JkN/0jaLaq3TSCyNac" 
		FileSize="120291" 
		FileDate="23092004 1809" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="kernel.avc" 
		LoadingOrder="0" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Y8OlP/kEaL/xSpL4McRXAyq27CXelQTPYqcN" 
		FileSize="8478" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krndos.avc" 
		LoadingOrder="6" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1lFQPUIBD7/fY4XQ+VktHClyNl8UaC2/tz8B2" 
		FileSize="5274" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnengn.avc" 
		LoadingOrder="5" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1Dgrz5vsKQbjMiJl2YCURE8+Q3X0o1SvS9Y90" 
		FileSize="26451" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnexe.avc" 
		LoadingOrder="2" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1NhinQFubjtFQ95fbJubA6ae89/m8B73bMF4d" 
		FileSize="70381" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnjava.avc" 
		LoadingOrder="4" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1r3cRQtZyCtpuzLxX5quZJGU7l59AaxNiK0Y4" 
		FileSize="38084" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnmacro.avc" 
		LoadingOrder="3" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1OezgX7Upf5GdquDDwAm6svDz0l51P3MznJO7" 
		FileSize="79499" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="krnunp.avc" 
		LoadingOrder="1" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1UdpVgg8M1L8/0l0MFB36K4OqlWowzwvzMIsx" 
		FileSize="54865" 
		FileDate="23092004 1807" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="macro.avc" 
		LoadingOrder="13" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1a8pSBg2eSN+n6WEiTT34zZft/k0AQhdZGrns" 
		FileSize="142626" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="mail.avc" 
		LoadingOrder="22" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj15x5Mupq3gIun+23vVehlm3vVjA20ZblZeQOZ" 
		FileSize="14113" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="malware.avc" 
		LoadingOrder="17" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1fRnUPxG0neLBgyZCdJRCgD+s+igz9HKWGBos" 
		FileSize="138107" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="newexe.avc" 
		LoadingOrder="10" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1BGcjI63KbcFFxT5gViqDkNQuzMyDdEIHBZMr" 
		FileSize="258589" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="newexeg.avc" 
		LoadingOrder="11" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1nvKkiAWl+Xjtmi6Q8SkcCEIBzETxvv/fHzfW" 
		FileSize="3612" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="ocr.avc" 
		LoadingOrder="8" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1DWkZhtBKSHAkOw0820EvfX4qjSVdJ11dF9H6" 
		FileSize="11789" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="script.avc" 
		LoadingOrder="12" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1eHNKI1j99fO5Xtc0Zr1dD3DMqc6lDC6/vGfx" 
		FileSize="64344" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="smart.avc" 
		LoadingOrder="7" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1apOf8y05ZRqYlgcm/nRj0qapqm5Cy10qKwjd" 
		FileSize="5184" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="trojan.avc" 
		LoadingOrder="15" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1dZZ6txXOwTtJrkEZ8IwcO9MOa1RADm9QdfwH" 
		FileSize="509245" 
		FileDate="23092004 1810" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="unpack.avc" 
		LoadingOrder="18" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1dnOHIvzEE47IKMqCGwyMx1HfkBHBzSUJEhA4" 
		FileSize="762879" 
		FileDate="23092004 1808" />
	<FileDescription 
		ComponentID="AVS" 
		UpdateType="base" 
		RelativeSrvPath="updates" 
		Filename="worm.avc" 
		LoadingOrder="14" 
		LocalPath="%BaseFolder%" 
		FileSign="0XLSznpdI71fB300e7Uwj1lpE2AWy4M5PgkOuCzDdZ3COHB//Z6BGyu7iN" 
		FileSize="206447" 
		FileDate="23092004 1809" />
</UpdateFiles>
; 0XLSznpdI71fB300e7Uwj1xcOni5jaOOR9JSBnGUy5/t2Qyg1AvGVLVlFv­­